Subject: draft-ietf-pkix-new-part1-07.txt is coming

From: "Housley, Russ" <[email-masked]>
Date: Wed, 13 Jun 2001 15:49:37 -0400

I just sent off draft-ietf-pkix-new-part1-07.txt to the I-D repository.  It 
should appear in the next day or so.  Tim and I have spent a lot of time 
trying to reflect the Working Group Last Call comments in this draft.  The 
comments have been abundant, and sometime contradictory.  Our belief is 
that we have captured the group consensus.

There are many minor changes, and there are significant changes in the 
following sections: 3, 5, 5.2.3, 5.2.4, 5.2.5, 6.3.1, 6.3.2, 6.3.3, and 
Appendix B.

Happy reading,
   Russ